#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Unixutils
version: 1.54.1
id: Unixutils-1.54.1-5bLHdIuUBVLFeJJ76YMPgt
key: Unixutils-1.54.1-5bLHdIuUBVLFeJJ76YMPgt
license: BSD3
maintainer: jeremy@n-heptane.com
homepage: https://github.com/seereason/haskell-unixutils.git
synopsis: A crude interface between Haskell and Unix-like operating systems
description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.
category: System
author: Jeremy Shaw, David Fox
exposed: True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.KillByCwd System.Unix.Misc
    System.Unix.Mount System.Unix.SpecialDevice System.Unix.Files
abi: 5cc6980abbaf96cfbf2c3523f121acc8
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/Unixutils-1.54.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/Unixutils-1.54.1
hs-libraries: HSUnixutils-1.54.1-5bLHdIuUBVLFeJJ76YMPgt
extra-libraries:
    crypt
depends:
    base-4.9.1.0 bytestring-0.10.8.1 directory-1.3.0.0
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd filepath-1.4.1.1
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 process-1.4.3.0
    process-extras-0.7.2-1XtyjVaR6fvEQf2ThThDxf
    pureMD5-2.1.3-K8Rm7KmGwV9INe9EemZj9g
    regex-tdfa-1.2.2-JFeutuWiS2vGBM4qXQlqio unix-2.7.2.1
    zlib-0.6.1.2-GcLmGV5PElZD6CJvjR9umm
haddock-interfaces: /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html: /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
